Loading...
Searching...
No Matches
header_buffer_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for header_buffer_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_header_buffer = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_header_buffer_0 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_header_buffer_1 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_clear = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_header = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_add_field8 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_add_field16 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_add_field32 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_add_field64 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_insert_bit = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_extract_field8 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_extract_field16 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_extract_field32 = R"doc()doc"
static const char * | __doc_gr_digital_header_buffer_extract_field64 = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_digital_header_buffer

const char* __doc_gr_digital_header_buffer = R"doc()doc"

static

## __doc_gr_digital_header_buffer_add_field16

const char* __doc_gr_digital_header_buffer_add_field16 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_add_field32

const char* __doc_gr_digital_header_buffer_add_field32 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_add_field64

const char* __doc_gr_digital_header_buffer_add_field64 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_add_field8

const char* __doc_gr_digital_header_buffer_add_field8 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_clear

const char* __doc_gr_digital_header_buffer_clear = R"doc()doc"

static

## __doc_gr_digital_header_buffer_extract_field16

const char* __doc_gr_digital_header_buffer_extract_field16 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_extract_field32

const char* __doc_gr_digital_header_buffer_extract_field32 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_extract_field64

const char* __doc_gr_digital_header_buffer_extract_field64 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_extract_field8

const char* __doc_gr_digital_header_buffer_extract_field8 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_header

const char* __doc_gr_digital_header_buffer_header = R"doc()doc"

static

## __doc_gr_digital_header_buffer_header_buffer_0

const char* __doc_gr_digital_header_buffer_header_buffer_0 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_header_buffer_1

const char* __doc_gr_digital_header_buffer_header_buffer_1 = R"doc()doc"

static

## __doc_gr_digital_header_buffer_insert_bit

const char* __doc_gr_digital_header_buffer_insert_bit = R"doc()doc"

static